@media(max-width:1500px){
/*.slide-content {text-align: center;} */
.header h1::before {right: 0;}    
    /*.get-quote-btn{margin:20px auto 0;}   */ 
    .service-box-content{top:7%;}    
    .service-box-content p{font-size: 14px; line-height: 20px;}
}


@media(max-width:1199px){
    .top-bar-section li:not(.has-form) a:not(.button) {font-size: 15px;}
    .nav-outer {padding-right: 15px;}
    .header {min-height: inherit;}
    .inner-header{min-height:390px;}
    .slide-content {padding-top: 14%;padding-bottom: 15%;}
       
.service-box-content {
	left: 15px;
	width: 90%;
    top:5%;
}    
    .service-box-content p{font-size: 14px; line-height: 20px;}
    .service-box h3 {font-size: 20px;margin-bottom: 6px;}
    .btn-read-more {
	font-size: 15px;
	padding: 4px 18px 4px;
}
.our-client-section li img {
	height: 74px;
}
    
.testimonial-box {
	width: 100%;
}
.foot-1 {
	width: 18%;
    }
    
  
.searchbox{margin-left: 20px;}
    
}

@media only screen and (min-width:992px) and (max-width:1199px){
.top-bar-section ul li {margin-left: 20px;}
.has-dropdown ul li {margin-left:0px;}
.nav-outer img {
	width: 220px;
}
.name div.h1{padding-top:20px;}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	font-size: 13px !important;
	padding: 2px 12px !important;
}
}


@media(min-width:992px){

.nav-outer.fixed {
	position: fixed;
	width: 100%;
	z-index: 99999;
	background: #fff;
	padding-bottom: 10px;
	height:auto;
}
.nav-outer.fixed .top-bar-section {
    margin-top: 52px;
}
.nav-outer.fixed img {
    width: 170px;
}
.top-bar{height:50px;}    
.nav-outer {height:120px;
 position: fixed;
    width: 100%;
    z-index: 2;
    background: #fff;
}   
.nav-outer-top {
    padding-top: 120px;
}
ul.dropdown {padding-top:14px !important;}
ul.dropdown li {margin: 0px; background: #151046;}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){background: #151046; padding:8px 12px; font-size: 15px;}
ul.dropdown li.active:not(.has-form) a:not(.button){ padding:6px 12px; color: #fff;}
.top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {background: #ec1d24;  color: #fff;}
.dropdown li.active:not(.has-form) a:hover:not(.button) {background: #ec1d24; color: #fff;}
        
.nav-outer.sticky-nav{background:rgba(255,255,255,.95); height: 90px; box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px; position: fixed; width: 1005; left: 0; right: 0;
    z-index: 100;}    
.nav-outer.sticky-nav .name img{width:180px;}  
.nav-outer.sticky-nav .top-bar-section {margin-top: 53px;}
    
    .search-mobile{display: none;}    
    
}


@media(max-width:1024px){

}

@media(max-width:991px){

.post-img {
	float: none;
	margin-left: 0;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}
.author-details h1 {
	font-size: 32px;
}
.top-bar {height: 6rem;}
.phoneno {top: 0;}    
.top-bar .toggle-topbar.menu-icon {margin-top: 30px; z-index: 1; margin-right: 14px;}    
.top-bar .toggle-topbar.menu-icon a span::after {right: 5px;}    
.top-bar-section{margin-top:62px;}    
.name img {width: 216px;}    
.top-bar-section ul li {margin-left: 0;}    
.nav-outer {padding-right: 0;}   
    


.top-bar-section .has-dropdown > a::after {
	right: 27px;
    margin-right: 0px;
    background:url(../img/arrow-drop.png) no-repeat;
    width: 18px; 
    height: 13px;
    margin-top: -10.5px;
}
    
.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
	color: #eb1c23;
}
    
.top-bar-section li.active:not(.has-form) a:not(.button) {padding: 6px 14px;}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {padding: 6px 14px;}
.top-bar-section li:not(.has-form) a:not(.button) {padding: 6px 14px;}
.phoneno {top: 2px; margin-right: 14px;}      
 

.service-box-content {
	left: 0;
	width: 94%;
	top: 7%;
	margin: 0 auto;
	right: 0;
}    
.service-box {
	width: 50%;
	float: left;
	position: relative;
	margin: 0 auto;
}
    .service-box img{width: 100%;}    
.service-box-content p {
	font-size: 15px;
	margin-bottom: 16px;
}
    
.our-client-section li img {
	height: 54px;
    margin-bottom: 20px;
}
.fa-ul li {font-size: 14px;}
.footer li a {font-size: 14px;}
.footer h2 {font-size: 18px;}
.foot-1 {width: 19%;}    
.foot-2 {
	width: 25%;
}
.foot-3 {
	width: 22%;
}    
.foot-4 {
	width: 30%;
}
    
.footer li {
	line-height: 30px;
}
    
.nav-outer {
	padding:2px 0 0px;
}   
    
    
.slide-content {text-align: center; float: none;}
.get-quote-btn{margin:20px auto 0;}
    
.header h1 {font-size: 46px;line-height: 48px;}    
    .header h1 br{display: none;}    
    
.security-box-outer {
	max-width: 32.7%;
	width: 33.3%;
	margin-top: 30px;
	display: inline-block;
	float: none;
	vertical-align: top;
}
    
    
.security-section {
	text-align: center;
}    
    
.searchbox{display: none;}    

.search-mobile {
	padding: 0 14px;
	margin-top: 14px;
	clear: both;
	position: relative;
    margin-bottom: 20px;
}    
.search-mobile input{height: 40px; box-shadow: 0 0 0 0;}    
.search-mobile .btn-search-small {
	position: absolute;
	right: 25px;
	top: 12px;
}
    
}

@media(max-width:767px){
.header {min-height: inherit;}    
.inner-header{min-height:200px;}    
.header h1 {font-size: 32px;line-height: 40px;}    
.get-quote-btn {width: 175px;font-size: 21px; padding: 8px 0 7px;}
.slide-content {padding-top: 5%; padding-bottom: 13%;}   
    
    
.service-box-content p {
	font-size: 13px;
	margin-bottom: 10px;
}    
.fa-ul li {font-size: 13px;}
.footer li a {font-size: 13px;}    

.copy{width: 100%; text-align: center;} 
 
}

@media only screen and (min-width:480px) and (max-width:639px){
.service-box h3 {
	font-size: 20px;
	margin-bottom: 16px;
}
.service-box-content p {
	line-height: 24px;
}    
}

@media(max-width:640px){
.contact-bg textarea {
	height: 126px;
}
.bottom-head span {
	font-size: 20px;
}
.bottom-head {
	padding: 3px 9px 3px;
	border-radius: 10px;
}
.bottom-head::before {
	left: -49px;
	top: -22px;
}
}

@media(max-width:639px){

.nav-outer {
	padding: 4px 0 3px;
}      
    
.phoneno p {font-size: 12px;}
.phoneno a {
	font-size: 18px;
}
.name img {width: 150px;}
.phoneno p {margin-bottom: -4px;}
.top-bar .toggle-topbar.menu-icon {margin-top: 19px;}
.top-bar-section {margin-top: 38px;}
.top-bar {height: 4.7rem;}    
.top-bar-section li.active:not(.has-form) a:not(.button) {padding: 3px 14px;}    
.top-bar-section li:not(.has-form) a:not(.button) {padding: 6px 14px;}   

.service-box {
	width: 100%;
}    
    
.service-box-content p {
	font-size: 18px;
	margin-bottom: 20px;
}    
.btn-read-more {
	font-size: 19px;
}  
    
.gallery-box-outer {
	width: 50%;
}
    
h1 {font-size: 28px;}
.about-section p {
	font-size: 22px;
	line-height: 34px;
}
.testimonial-box p {font-size: 16px;}
    
.foot-1{width:50%; float:left;} 
.foot-2{width:50%; float:left;}
.foot-3{width:50%; float:left; clear: left; margin-top: 14px;}
.foot-4{width:50%; float:left; margin-top: 14px;}    
    
.security-box-outer {
	max-width:49%;
	width:49%;}
        
    
}

@media(max-width:479px){
.header h1 {font-size: 24px;line-height: 30px;}
.get-quote-btn {width: 145px;font-size: 17px;}    

.service-box-content p {
	font-size: 13px; margin-bottom: 10px;
    }    
.btn-read-more {
	font-size: 14px;
}    
.gallery-box-outer {
	width:100%;
}
    
.foot-1{width:100%;} 
.foot-2{width:100%; margin-top: 14px;}
.foot-3{width:100%;}
.foot-4{width:100%;}      
    .copy{font-size: 13px;}
    
.hide-mob {
	display: none;
}
    
.phoneno .fa {
	font-size: 17px;
	color: #fff;
	background: #191448;
	border-radius: 50%;
	padding: 7px 9px;
}
    
.security-box-outer {
	max-width:100%;
	width:100%;}    
.call-section {

	font-size: 22px;
}   
    
.footer {
	text-align: center;
}    
    
}
